package math.polynomials;

import math.utils.Util;

public class Poly23 {
    public static void main(String[] args) {
        CubicEquat qe = new CubicEquat(1, -6, +11, -6);
        Util.print(qe.toString());
    }
}
